@import 'base.css';

a {
    text-decoration: none;
}
hr {
    color: #EAEAEA;
    opacity: 1;
}
.layout {
    padding: 16px;
    background: var(--background-color);
}

.sidebar {
    position: fixed;
    z-index: 100;
    background: var(--red);
    border-radius: 16px;
    width: 64px;
    transition: .4s;
    height: calc(100vh - 32px);
    box-shadow: var(--box-shadow);
    overflow: hidden;
}
.sidebar:hover {
    width: 256px;
}
.layout.is-open .sidebar{
    width: 256px;
}
.sidebar-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    list-style: none;
    padding: 16px 0;
}
.sidebar-menu .sidebar-item {
    display: flex;
    align-items: center;
    justify-content: start;
    width: 100%;
    list-style: none;
    color: #fff;
    text-decoration: none;
}
.sidebar-menu .sidebar-item:first-child {
    margin-bottom: 40px;
}
.sidebar-menu .sidebar-item .sidebar-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    list-style: none;
    padding: 8px 16px;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
}
.sidebar:hover .sidebar-item .sidebar-link {
    justify-content: start;
}

.layout.is-open .sidebar-item .sidebar-link {
    justify-content: start;
}
.sidebar-menu .sidebar-item .menu-text {
    padding-left: 8px;
    font-size: 16px;
}
.sidebar:hover .sidebar-item i {
    width: 24px;
}
.is-open .sidebar-menu .sidebar-item i {
    width: 24px;
}

.navbar-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-top: 16px;
    padding-left: calc( 64px + 16px );
    padding-right: calc( 16px );
    transition: .4s;
}
.navbar-border-area {
    height: 20px;
    width: 2px;
    border-radius: 1px;
    background: #ffffff;
    margin: 0 10px;
}
@media (min-width: 720px) {
    .layout.is-open .navbar-container {
        padding-left: calc( 256px + 16px );
    }
}
@media (max-width: 719px) {
    .layout.is-open .navbar-container {
        padding-left: calc( 256px - 48px );
    }
    .layout.is-open .btn-menu-toggle {
        z-index: 102;
    }
}
.navbar {
    position: relative;
    top: 16px;
    right: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
}
.navbar .navbar-account-area {
    position: fixed;
    z-index: 99;
    top: 16px;
    right: 16px;
    display: flex;
    align-items: center;
    justify-content: end;
    backdrop-filter: blur(4px);
    background: var(--dark-red);
    box-shadow: var(--box-shadow);
    border-radius: 16px;
    padding: 8px 16px;
    color: #ffffff;
}

.main-area {
    position: relative;
    z-index: 1;
    padding-left: calc( 64px + 16px );
    transition: .4s;
}
@media (min-width: 720px) {
    .layout.is-open .main-area {
        padding-left: calc( 256px + 16px );
    }
}
.body-bg {
    position: absolute;
    background: var(--dark-red);
    height: 35vh;
    width: 100%;
    border-bottom-left-radius: 32px;
    border-bottom-right-radius: 32px;
    background-image: url("../image/imgeweb_bg.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 0;
    background-position-y: 60px;
}

.menu-text {
    display: none;
}
.layout.is-open .menu-text {
    display: block;
}
.sidebar:hover .menu-text {
    display: block;
}
.btn-menu-toggle {
    position: relative;
    z-index: 99;
    background: transparent;
    border: 0;
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
}
.btn-action {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    width: 48px;
    bottom: 16px;
    right: 16px;
    color: #ffffff;
    background: var(--red);
    box-shadow: var(--box-shadow);
    border: 0;
    font-size: 24px;
    border-radius: 16px;
    transition: .4s;
    text-decoration: none;
}
.btn-action:hover {
    bottom: 14px;
    right: 14px;
    height: 52px;
    width: 52px;
    font-size: 32px;
}
.btn-action-dropdown {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: end;
    gap: 8px;
    bottom: 80px;
    right: 16px;
}

.fixed-btn-area.active .btn-action {
    bottom: 14px;
    right: 14px;
    height: 52px;
    width: 52px;
    font-size: 32px;
}
.btn-navbar-account {
    display: flex;
    align-items: center;
    justify-content: end;
    border: 0;
    background: transparent;
    color: #fff;
    padding: 0;
}
.btn-navbar-account:after {
    content: unset;
}
.btn-navbar-account .image {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin-right: 8px;
}
.btn-navbar-account .title-area {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}
.btn-navbar-account .title {
    font-size: 14px;
    font-weight: 500;
}
.btn-navbar-account .sub-title {
    font-size: 11px;
    font-weight: 300;
}
.menu-navbar-account {
    background: #fff;
    border-color: var(--dark-red);
    padding: 0;
    margin: 0;
    border-radius: 16px;
}
.content-table-item .menu-navbar-account {
    border-color: #EAEAEA;
}
.menu-navbar-account .dropdown-item {
    background: #fff;
    transition: .4s;
}
.menu-navbar-account li:first-child .dropdown-item {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.menu-navbar-account li:last-child .dropdown-item {
    background: var(--red);
    color: #ffffff;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
}
.menu-navbar-account li:last-child .dropdown-item:hover {
    background: var(--dark-red);
}

.breadcrumb-area {
    margin-top: 32px;
    color: #ffffff;
}
.breadcrumb-area h1,
.breadcrumb-area p {
    text-shadow: var(--box-shadow);
}


.card {
    position: relative;
    height: 100%;
    border-radius: 16px;
    transition: .4s;
    box-shadow: var(--box-shadow);
    border: 1px solid #ffffff;
}
.card.card-image {
    background-position-x: -50px;
    background-position-y: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}
.card.card-file {
    background-image: url("../image/folder.png");
    border: 1px solid #FFC637;
    background-color: #FFC637;
}
.card-secondary {
    border: 1px solid #e2e2e2;
    border-radius: 16px;
    padding: 16px;
    transition: .4s;
}
.card-sidebar {
    border: 1px solid #e2e2e2;
    border-radius: 16px;
    padding: 16px;
}
.card-secondary:hover {
    box-shadow: var(--box-shadow);
    border: 1px solid #ffffff;
}
.icon-box {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    width: 32px;
    background: #ffffff;
    border-radius: 8px;
    margin-right: 8px;
    box-shadow: var(--box-shadow);
    color: var(--text-color-primary);
    font-size: 16px;
}
.icon-box.icon-box-lg {
    height: 48px;
    width: 48px;
    font-size: 20px;
}
.icon-box.icon-box-red {
    background: var(--dark-red);
    color: #ffffff;
}
.card-title {
    font-size: 24px;
    font-weight: 300;
    color: var(--text-color-primary);
    margin: 0;
    text-decoration: none;
}
.card-text {
    font-size: 12px;
    font-weight: 300;
    color: #86858B;
    text-align: center;
    margin: 0;
}
.btn-card-section {
    background: transparent;
    border: 0;
    font-size: 24px;
    font-weight: 300;
    color: var(--text-color);
    transition: .4s;
    border-radius: 16px;
}
.btn-card-section:hover {
    color: var(--hover);
}
.btn-card-section:after {
    content: none;
}
.dropdown-menu {
    border-radius: 16px;
    overflow: hidden;
}
.dropdown-menu .dropdown-item {
    font-size: 14px;
    font-weight: 300;
    color: #86858B;
}
.dropdown-menu .dropdown-item:active,
.dropdown-menu .dropdown-item:focus {
    background: #ffffff;
}
.card-title-group {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.card-title-group .card-title-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.card-title-group .card-title-item-border {
    height: 100%;
    min-height: 60px;
    width: 2px;
    background: #EAEAEA;
    border: 16px;
}
.card-title-group .card-title-item:last-child {
    border-right: none;
}
.card-title-group .card-title-item .title {
    font-size: 24px;
    font-weight: 500;
    margin: 0;
}
.card-title-group .card-title-item .text {
    font-size: 12px;
    font-weight: 300;
    color: #86858B;
}
.logo-area {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    width: 32px;
    background: #ffffff;
    border-radius: 8px;
    padding: 8px;
}
.logo-area .logo-icon {
    height: 16px;
    width: auto;
}
.logo-text {
    position: relative;
    top: 4px;
    height: 32px;
    width: auto;
}
.navbar-menu-area {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 8px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.navbar-menu-area .navbar-menu-item .navbar-menu-link {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    width: 32px;
    text-decoration: none;
    border-radius: 16px;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    transition: .4s;
}
.navbar-menu-area .navbar-menu-item .navbar-menu-link:hover {
    background: var(--red);
}
.navbar-menu-area .navbar-menu-item .navbar-menu-link:after {
    content: none;
}
.dropdown-notification {
    min-width: 240px;
}
.dropdown-notification .dropdown-notification-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    padding: 8px;
}
.dropdown-notification .dropdown-notification-header .title {
    color: #2b3035;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
}
.dropdown-menu-end[data-bs-popper] {
    padding: 0;
}
.dropdown-notification .dropdown-notification-header .btn-notification {
    min-width: max-content;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 13px;
    font-weight: 300;
    text-decoration: none;
    color: var(--text-color-primary);
    transition: .4s;
}
.dropdown-notification .dropdown-notification-header .btn-notification:hover {
    color: var(--hover);
}
.dropdown-notification .notification-menu {
    padding: 0;
    margin: 0;
}
.dropdown-notification .notification-menu {
    padding: 0;
    margin: 0;
}
.dropdown-notification .notification-menu .notification-menu-link {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 8px;
    padding: 8px;
    text-decoration: none;
    transition: .4s;
}
.dropdown-notification .notification-menu .notification-menu-link:hover {
    background: #e2e2e2;
}
.dropdown-notification .notification-menu .notification-menu-link:hover {
    color: var(--hover);
}
.dropdown-notification .notification-menu .notification-menu-link.no-read .notification-menu-icon-box {
    background: var(--red);
    border-color: var(--red);
    color: #ffffff;
}
.dropdown-notification .notification-menu .notification-menu-link.no-read .title,
.dropdown-notification .notification-menu .notification-menu-link.no-read .text {
    color: var(--red);
}
.dropdown-notification .notification-menu .notification-menu-link .notification-menu-icon-box {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    width: 32px;
    background: #e2e2e2;
    color: var(--text-color-primary);
    border-radius: 8px;
    font-size: 16px;
    text-align: center;
    padding: 8px;
    border: 1px solid #e2e2e2;
    transition: .4s;
}
.dropdown-notification .notification-menu .notification-menu-link:hover .notification-menu-icon-box {
    background: var(--hover);
    border-color: var(--hover);
    color: #ffffff;
}
.dropdown-notification .notification-menu .notification-menu-link .title {
    color: var(--text-color-primary);
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}
.dropdown-notification .notification-menu .notification-menu-link:hover .title {
    color: var(--hover);
}
.dropdown-notification .notification-menu .notification-menu-link .text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: var(--text-color);
    font-size: 10px;
    font-weight: 300;
    margin: 0;
}
.dropdown-notification .notification-menu .notification-menu-link:hover .text {
    color: var(--hover);
}
.dropdown-item:hover {
    background: #e2e2e2;
    color: var(--hover);
}
.breadcrumb {
    background: #ffffff;
    border-radius: 16px;
    padding: 8px;
}
.breadcrumb .breadcrumb-item {
    font-size: 12px;
    color: var(--dark-red);
}
.breadcrumb .breadcrumb-item a {
    color: var(--dark-red);
    transition: .4s;
    text-decoration: none;
}
.breadcrumb .breadcrumb-item a:hover {
    color: var(--hover);
}

.content-table {
    width: 100%;
}
.content-table .content-table-header {
    padding: 8px 16px;
    border: 1px solid #EAEAEA;
    border-radius: 16px;
    margin-bottom: 8px;
}
.content-table .content-table-header {
    min-width: max-content;
}
.content-table .content-table-header .row {
    min-width: max-content;
}
.content-table .content-table-header .col-1,
.content-table .content-table-header .col-2,
.content-table .content-table-header .col-3 {
    min-width: max-content;
}
.content-table .content-table-item {
    padding: 8px 16px;
    border: 1px solid #EAEAEA;
    border-radius: 16px;
    transition: .4s;
    margin-bottom: 8px;
}
.content-table .content-table-item:hover {
    box-shadow: var(--box-shadow);
    border: 1px solid #ffffff;
}
.content-table-item .content-table-item-title-area {
    display: flex;
    align-items: center;
    justify-content: start;
    height: 100%;
}
.content-table-item .content-table-item-title-area .image {
    height: 40px;
    width: auto;
}
.content-table-item .content-table-item-title-area .text {
    font-size: 10px;
    font-weight: 300;
    color: var(--text-color);
}
.content-table-item .content-table-item-title-area .title {
    font-size: 13px;
    font-weight: 400;
    color: var(--text-color);
    margin-left: 8px;
    text-decoration: none;
    transition: .4s;
}
.content-table-item .content-table-item-title-area .link {
    font-size: 12px;
    font-weight: 400;
    color: var(--text-color);
    text-decoration: none;
    transition: .4s;
    background: transparent;
    border: none;
    padding: 0;
}
.content-table-item .content-table-item-title-area .link:hover {
    color: var(--hover);
}
.content-table-item .content-table-item-title-area .title:hover {
    color: var(--hover);
}
.btn-active {
    font-weight: 200;
    border: 0;
}

.form-control {
    border-radius: 12px;
}
.btn.btn-primary {
    border-radius: 12px;
    background: var(--red);
    border-color: var(--red);
    transition: .4s;
}
.btn.btn-secondary {
    border-radius: 12px;
    background: var(--dark-red);
    border-color: var(--dark-red);
    transition: .4s;
}
.btn.btn-outline-primary {
    border-radius: 12px;
    background: #ffffff;
    color: var(--red);
    border-color: var(--red);
    transition: .4s;
}
.btn.btn-secondary:active,
.btn.btn-secondary:focus,
.btn.btn-secondary:focus-visible,
.btn.btn-secondary:hover {
    background: var(--dark-red);
    border-color: var(--dark-red);
}
.btn.btn-primary:active,
.btn.btn-primary:focus,
.btn.btn-primary:focus-visible,
.btn.btn-primary:hover {
    background: var(--dark-red);
    border-color: var(--dark-red);
}
.btn.btn-outline-primary:active,
.btn.btn-outline-primary:focus,
.btn.btn-outline-primary:focus-visible,
.btn.btn-outline-primary:hover {
    background: var(--dark-red);
    border-color: var(--dark-red);
    color: #fff;
}

.footer-list {
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 8px;
    font-size: 12px;
    font-weight: 200;
}
.footer-list a {
    color: #5c5c5c;
    text-decoration: none;
    transition: .4s;
}
.footer-list a:hover {
    color: var(--hover);
}

.pagination .page-item .page-link {
    color: var(--red);
    border-radius: 8px;
    margin-right: 8px;
    font-size: 12px;
    font-weight: 300;
}
.pagination .page-item .page-link:active,
.pagination .page-item .page-link:focus-visible,
.pagination .page-item .page-link:focus {
    color: var(--red);
    box-shadow: none;
    background-color: #fff;
}
.pagination .page-item .page-link:hover {
    color: var(--hover);
    box-shadow: var(--box-shadow-30);
    border-color: #fff;
    background-color: #fff;
}
.pagination .page-item:last-child .page-link {
    margin-right: 0;
}
.search-area {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    border: 1px solid #EAEAEA;
}
.search-area label {
    padding-left: 8px;
}
.search-area .search-enter {
    position: absolute;
    right: 4px;
    border-radius: 20px;
    background: #8896d633;
    border: 1px solid #e2e2e2;
    font-size: 10px;
    padding: 4px 8px;
}
.search-area .form-control:active,
.search-area .form-control:focus-visible,
.search-area .form-control:focus,
.search-area .form-control {
    border: none;
    box-shadow: none;
}
.card-search {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 8px;
    border: 1px solid #e2e2e2;
    padding: 4px 8px;
}
.btn {
    border-radius: 12px;
}
.card-search .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin-left: 16px;
    transition: .4s;
}
.card-search .btn:hover i {
    color: darkred;
}
.card-search .btn i {
    font-size: 12px;
}
.card-search .search-text {
    font-size: 12px;
    font-weight: 400;
    min-width: max-content;
}

.btn:focus-visible,
.btn:focus,
.btn:active {
    border-color: transparent !important;
}

.modal-content {
    border: none;
    border-radius: 16px;
}
.modal-content .modal-header,
.modal-content .modal-footer {
    border: none;
}
.text-light {
    color: #808080 !important;
}
.text-info {
    font-size: 12px;
    font-weight: 300;
}
.form-label {
    min-width: max-content;
    font-size: 14px;
    font-weight: 300;
}
.form-file {
    font-size: 12px;
    font-weight: 300;
    border-radius: 8px;
    border: 1px solid #e2e2e2;
}
.form-file[type=file]:not(:disabled):not([readonly]) {
    font-size: 12px;
    font-weight: 300;
    border-radius: 8px;
    border: 1px solid #e2e2e2;
}
.form-file-image {
    height: 32px;
    width: auto;
    border-radius: 8px;
}
.form-file[type=file] {
    overflow: hidden;
}
.form-file[type=file]:not(:disabled):not([readonly]) {
    cursor: pointer;
}
.form-file::file-selector-button {
    padding: 8px;
    color: var(--bs-body-color);
    background-color: var(--bs-tertiary-bg);
    pointer-events: none;
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-inline-end-width: var(--bs-border-width);
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.checkbox-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: max-content;
    transition: width 0.5s ease-in-out, height 0.5s ease-in-out, box-shadow 0.5s ease-in-out
}
.checkbox {
    display: flex;
    align-items: center;
    cursor: pointer;
    user-select: none;
    font-size: 18px
}
.checkbox input {
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute
}
.checkbox .text {
    font-size: 14px;
    margin-right: 8px;
}
.slider {
    position: relative;
    display: inline-block;
    width: 48px;
    height: 20px;
    background-color: #ccc;
    border-radius: 20px;
    margin-right: 16px;
    transition: background-color 0.2s
}

.slider:before {
    content: "";
    position: absolute;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    background-color: white;
    left: 2px;
    bottom: 2px;
    transition: transform 0.2s
}

.checkbox input:checked + .slider {
    background-color: #4CAF50
}

.checkbox input:checked + .slider:before {
    transform: translateX(28px)
}

@media screen and (max-width: 768px) {
    .checkbox-container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transform: none;
        box-shadow: none
    }
}

.menu-bg {
    position: relative;
    height: 100vh;
    width: 100%;
    background-image: url("../image/menu/menu_website.png");
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 16px;
}
.menu-area {
    position: absolute;
    right: 20px;
    top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}
.menu-area .menu-area-btn-primary {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    font-weight: 400;
    font-size: 15px;
    border: 1px solid transparent;
    padding: 4px 8px;
    border-radius: 4px;
}
.menu-area .menu-area-btn-primary:hover {
    border: 1px solid var(--hover);
}
.menu-area .menu-area-btn-primary .hover-area {
    position: absolute;
    bottom: -52px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: .4s;
    font-size: 9px;
    background: var(--hover);
    color: #ffffff;
    height: 48px;
    width: 48px;
    border-radius: 32px;
}
.menu-area .menu-area-btn-primary:hover .hover-area {
    opacity: 1;
}
.menu-area .menu-area-btn-secondary {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #3249B3;
    border: 1px solid #3249B3;
    color: #fff;
    padding: 12px 24px;
    border-radius: 6px;
    font-size: 15px;
    font-weight: 500;
}
.menu-area .menu-area-btn-secondary:hover {
    background: var(--hover);
    border: 1px solid var(--hover);
}


.trello-menu-area {
    display: flex;
    flex-direction: row;
    align-items: start;
    gap: 16px;
    width: 100%;
    min-height: 100vh;
    overflow-x: scroll;
    padding: 16px;
}
.trello-menu-area .trello-menu-list {
    min-width: 288px;
    max-width: 288px;
}
.trello-menu-area .trello-menu-list .trello-menu-item {
    margin-bottom: 8px;
}
.trello-menu-area .trello-menu-list .trello-menu-item:last-child {
    margin-bottom: 0;
}
.trello-menu-area .trello-menu-list.card-sidebar {
    border-top: 4px solid var(--red);
    min-height: 60px;
    background: #ffffff;
}
.sortable-ghost {
    opacity: .3;
}
.trello-menu-area .trello-menu-list .badge {
    display: flex;
    min-width: 12px;
    width: 12px;
    min-height: 12px;
    height: 12px;
    padding: 0;
}
.fs-7 {
    font-size: 13px !important;
}
.fs-8 {
    font-size: 11px !important;
}
.seo-image {
    height: 32px;
    width: 32px;
    border-radius: 16px;
    background-color: #f1f3f4;
    border: 1px solid #dadce0;
}
.seo-sub-title {
    font-family: Arial, sans-serif;
    color: #202124;
    font-size: 16px;
    font-weight: 200;
}
.seo-title {
    font-family: Arial, sans-serif;
    color: #681da8;
    font-size: 22px;
    font-weight: 400;
}
.seo-desc {
    font-family: Arial, sans-serif;
    color: #474747;
    font-size: 14px;
    font-weight: 300;
}
.seo-url {
    font-family: Arial, sans-serif;
    color: #4d5156;
    font-size: 16px;
    font-weight: 400;
}
.color-primary {
    fill: var(--dark-red);
    color: var(--dark-red);
}
.color-secondary {
    fill: var(--red);
    color: var(--red);
}
.bg-white {
    background: #ffffff;
}
.bg-primary {
    background: var(--dark-red) !important;
}
.category-box {
    width: max-content;
    border-radius: 8px;
    font-size: 13px;
    padding: 4px 8px;
}
.category-box.sm {
    font-size: 11px;
}
.category-box.blue {
    background: rgba(115, 48, 251, 0.25);
    border: 1px solid #7330fb;
    color: #7330fb;
}
.category-box.orange {
    background: #d1e7dd;
    border: 1px solid #0a3622;
    color: #0a3622;
}
.variant-section-area .variant-section-item:after {
    content: ", ";
}
.variant-section-area .variant-section-item:last-child:after {
    content: "";
}

.handle {
    cursor: move;
}
.variant-color-box {
    height: 16px;
    width: 16px;
    border: 1px solid #212529;
    background: #eaeaea;
    border-radius: 4px;
    transition: .4s;
}
.variant-color-box:active ,
.variant-color-box:focus ,
.variant-color-box:focus-visible ,
.variant-color-box:hover {
    border: 1px solid var(--hover) !important;
    background: #eaeaea;
}
.variant-color-box:after {
    border: none;
}
.update-change-input {
    width: max-content;
    padding: 0 8px;
    margin: 0;
    border-radius: 4px;
    border: 1px solid transparent;
    outline: unset;
    transition: .4s;
}
.update-change-input:active ,
.update-change-input:focus ,
.update-change-input:focus-visible {
    border: 1px solid var(--hover) !important;
}
.btn-variant-update:hover {
    color: var(--hover);
}
.btn-variant-delete:hover {
    color: red;
}


.pickr {
    min-width: 250px;
    min-height: 150px;
}
.pcr-app {
    box-shadow: none !important;
}
.pcr-app.visible {
    position: relative;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 150px !important;
    min-height: 150px;
    margin-top: 0 !important;
    margin-left: 0 !important;
    padding: 0;
}
.pickr .pcr-button {
    display: none !important;
}
.btn-variant {
    cursor: pointer;
}
.inline-item {
    display: inline-flex;
    min-width: max-content;
    margin-left: 8px;
}

.btn-variant-image {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
    height: 64px;
    width: 64px;
    border-radius: 16px;
    border: 1px dashed #eaeaea;
    background: #fff;
    cursor: pointer;
    transition: .4s;
}
.img-variant-image {
    height: 60px;
    width: 60px;
    border-radius: 16px;
}
.btn-variant-image:hover {
    border-color: var(--hover);
}
.btn-variant-image i {
    font-size: 16px;
    font-weight: 200;
    color: var(--text-color);
    transition: .4s;
}
.btn-variant-image .text {
    font-size: 10px;
    font-weight: 200;
    color: var(--text-color);
    transition: .4s;
}
.btn-variant-image:hover .text,
.btn-variant-image:hover i {
    color: var(--text-color-primary);
}


.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background: var(--dark-red) !important;
}
.select2-container--default .select2-results__option--selected {
    background: #e2e2e2 !important;
}
.select2-container--default .select2-results>.select2-results__options {
    border-radius: 12px !important;
}
.select2-container--open .select2-dropdown--below {
    border-radius: 12px !important;
    border-color: #e2e2e2 !important;
    overflow: hidden;
    box-shadow: var(--box-shadow-05) !important;
}
.select2-container--open .select2-dropdown--below {
    margin-top: 10px !important;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg) !important;
    border-color: #86b7fe !important;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid #e2e2e2 !important;
    border-radius: 12px !important;
    height: 38px !important;
}
.select2-container .select2-search--inline .select2-search__field {
    height: 24px !important;
    margin: 6px 0 6px 6px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    display: inline-flex !important;
    flex-direction: row-reverse !important;
    align-items: center !important;
    height: 24px !important;
    margin: 6px 4px !important;
    background: #e2e2e2 !important;
    border-color: #e2e2e2 !important;
    padding: 0 !important;
    border-radius: 8px !important;
    font-size: 12px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    position: relative !important;
    top: unset !important;
    left: unset !important;
    border: none !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    padding-left: 5px !important;
    padding-right: 2px !important;
}
.btn-save .spinner-border {
    border-width: 4px;
}
.action-dropdown .action-dropdown-button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    width: 32px;
    transition: .4s;
    border-radius: 50%;
}
.action-dropdown .action-dropdown-button:hover {
    background: #e2e2e2;
}
.action-dropdown .action-dropdown-button i {
    padding-top: 2px;
}
.action-dropdown-menu {
    min-width: 120px;
}
:focus-visible {
    outline: none;
}
.filter-area {
    display: flex;
    align-items: center;
    justify-content: start;
    width: 100%;
    overflow-x: scroll;
}

.card-primary {
    position: relative;
    border-radius: 16px;
    border: 1px solid #e2e2e2;
    padding: 16px;
    background-image: url("./../image/bg/bg-4.png");
    background-repeat: no-repeat;
    background-size: 180%;
    background-position-x: left;
    background-position-y: bottom;
    width: 100%;
    transition: 0.4s;
    color: var(--text-color);
}
.card-primary:hover {
    box-shadow: var(--box-shadow-05);
    border: 1px solid #ffffff;
    color: var(--el-text-color-primary);
}
.card-primary .icon {
    font-size: 20px;
}
.card-primary .title {
    font-size: 20px;
    font-weight: 500;
    margin: 0;
}
.card-primary .text {
    font-size: 14px;
    font-weight: 300;
}


.card-slider {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 180px;
    overflow: hidden;
    border-radius: 16px;
}
.card-slider .card-slider-image {
    position: absolute;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-slider .card-slider-info {
    position: absolute;
    width: 100%;
    height: 180px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: opacity 0.3s ease;
}
.card-slider:hover .card-slider-info {
    opacity: 1;
    transition: opacity 0.3s ease;
}
.card-slider .card-slider-info .card-slider-info-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    background: var(--dark-red);
    color: #fff;
    border: 1px solid var(--dark-red);
    border-radius: 32px;
    font-size: 12px;
    transition: .4s;
}
.card-slider .card-slider-info .card-slider-info-btn:hover {
    background: var(--red);
    border: 1px solid var(--red);
}
.el-button--primary {
    background: var(--dark-red) !important;
    transition: .4s !important;
    border-color: #ffffff !important;
    outline: none !important;
}
.el-button--primary:hover {
    background: var(--red) !important;
    border-color: #ffffff !important;
}
.el-pagination.is-background .btn-next.is-active, .el-pagination.is-background .btn-prev.is-active, .el-pagination.is-background .el-pager li.is-active {
    background: var(--dark-red)!important;
    border-color: #ffffff !important;
}
@keyframes rotate-icon {
     0% {
         transform: rotate(0deg);
     }
     100% {
         transform: rotate(360deg);
     }
 }

.icon-rotate {
    display: inline-block;
    animation: rotate-icon .8s linear infinite;
}
.pagination-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 16px;
}
.pagination-area .pagination-current {
    min-width: 80px;
}

.trello {
    .columns {
        position: relative;
        display: flex;
        gap: 20px;
        overflow-x: scroll;
        overflow-y: visible;
    }
    .column {
        background-color: #ffffff;
        border: 1px solid #e2e2e2;
        border-top: 4px solid var(--dark-red);
        border-radius: 8px;
        padding: 10px;
        width: 250px;
        height: max-content;
    }
    .column-list {
        display: flex;
        gap: 20px;
    }
    .column-header {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
    }
    .row-list {
        margin-top: 10px;
        display: flex;
        flex-direction: column;
        gap: 5px;
        height: max-content;
        min-height: 50px;
    }
    .p-row {
        padding: 10px;
        background-color: #fff;
        border: 1px solid #e2e2e2;
        border-radius: 8px;
    }
}
.bg-card {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.bg-1 {
    background-image: url("@/assets/image/bg/bg-1.png");
}

.bg-3 {
    background-image: url("@/assets/image/bg/bg-3.png");
}
.bg-4 {
    background-image: url("@/assets/image/bg/bg-4.png");
}
.bg-5 {
    background-image: url("@/assets/image/bg/bg-5.png");
}
.bg-6 {
    background-image: url("@/assets/image/bg/bg-6.png");
}
.bg-7 {
    background-image: url("@/assets/image/bg/bg-7.png");
}

.bg-11 {
    background-image: url("@/assets/image/bg/bg-11.png");
}

.bg-14 {
    background-image: url("@/assets/image/bg/bg-14.png");
}
@media (min-width: 1399.98px) {
    .modal-fullscreen-xxl-down {
        width: 100vw;
        max-width: none;
        height: 100vh;
        margin: 0;
    }
}
@media (min-width: 1399.98px) {
    .modal-fullscreen-xxl-down .modal-content {
        height: 100%;
        border: 0;
        border-radius: 0;
    }
}

.card-bg {
    display: flex;
    align-items: end;
    justify-content: center;
    padding: 64px 0 0 0;
    background-size: cover !important;
    background-position: center !important;
    min-height: 300px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.card-bg.personal {
    position: relative;
    background-size: cover !important;
    background-position: 50% !important;
    background-repeat: no-repeat !important;
    background: url('@/assets/image/bg/bg-5.png');
}
.card-bg-title {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #fff;
    padding: 16px 32px;
    min-width: 50%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: var(--red);
}
.card-bg .card-title {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 16px 32px;
    min-width: 50%;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: var(--red);
}
.card-bg .personal-image {
    background: #f3f3fa;
    height: 96px;
    width: 96px;
    border-radius: 52px;
    border: 4px solid #f3f3fa;
}
.card-bg .personal-information {
    position: absolute;
    bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.card-bg .personal-information .personal-information-content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.card-bg .personal-information .personal-information-link {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    border: 1px solid #ececf4;
    background: #f3f3fa;
    font-size: 12px;
    color: var(--text-color);
    padding: 4px;
    transition: .4s;
}
.card-bg .personal-information .personal-information-link:hover {
    background: #ececf4;
    color: var(--el-text-color-primary);
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: var(--dark-red);
}
.nav-link {
    color: var(--dark-red);
}
.nav-link:hover, .nav-link:focus {
    color: var(--red);
}
.el-carousel__item {
    border-radius: 8px;
}
.el-carousel__item .slider_item {
    color: #475669;
    opacity: 0.75;
    line-height: 200px;
    margin: 0;
    text-align: center;
    height: 200px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 8px;
}
.el-carousel__item:nth-child(2n) {
    background-color: #99a9bf;
}
.el-carousel__item:nth-child(2n + 1) {
    background-color: #d3dce6;
}
.notification-menu.notification-max-height {
    overflow-y: scroll;
    height: 300px;
}